<p class="topic">
Install Security Module
</p>

<p class="text">
Use this dialog box to install a new PKCS #11 module on your system.
</p>

<p class="text">
<b>Enter the PKCS #11 module driver filename.</b> Enter the full path to the driver file that came with your device. This file will have the extension <code>DLL</code>, <code>JAR</code>, <code>so</code>, or <code>sl</code>.
</p>

<p class="text">
<b>Enter an identifying name for this module.</b> Enter a descriptive name that will help you identify this device.
</p>

<p class="text">
For detailed information about PKCS #11 module driver files, see the documentation that came with your external encryption device.
</p>
